body {
	font-family: "Open Sans", sans-serif;
	line-height: 1.8;
	font-size: 17px;
	color: #212121;
	background: #fff;
}

h1 {
	font-family: "Fira Sans", sans-serif;
	color: #841f2e;
}

h2 {
	font-family: "Fira Sans", sans-serif;
	font-size: 30px;
	font-size: 30px;
	color: #841f2e;
}

/*h2:after { content:""; display:block; margin:10px auto; width:120px; height:3px; background:#CEB475; } */
h3 {
	font-family: "Fira Sans", sans-serif;
	font-size: 18px;
	color: #8c8873;
}

h4 {
	font-family: "Fira Sans", sans-serif;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
}

a {
	text-decoration: none;
	color: #841f2e;
}

a:hover,
a:focus {
	color: #92383f;
	text-decoration: none;
	outline: none;
}

section {
	padding: 50px 0;
}

.no-padding {
	padding: 0;
}

.margin-b {
	margin-bottom: 30px;
}

.migalha {
	padding: 0;
	margin-bottom: 0;
	background: #ebebeb;
	font-size: 14px;
}

.migalha .breadcrumb {
	background: transparent;
	margin-bottom: 0;
	padding: 8px 0px;
}

.migalha .breadcrumb > li + li::before {
	color: #333;
}

.migalha .breadcrumb > .active {
	color: #000;
}

.migalha .breadcrumb > li > a {
	color: #333;
}

.migalha .breadcrumb > li > a:hover {
	color: #841f2e;
}

/* --- BANNER --- */
.banner {
	padding-top: 0px;
	box-shadow: 0 2px 7px #777;
}

.bx-wrapper .bx-controls-direction a {
	width: 50px;
	height: 50px;
}

.bx-wrapper .bx-prev {
	background: rgba(0, 0, 0, 0) url(../img/banner/controls.png) no-repeat scroll
		0 -11px;
}

.bx-wrapper .bx-prev:hover {
	background: rgba(0, 0, 0, 0) url(../img/banner/controls.png) no-repeat scroll
		0 -80px;
}

.bx-wrapper .bx-next {
	background: rgba(0, 0, 0, 0) url(../img/banner/controls.png) no-repeat
		scroll -66px -11px;
}

.bx-wrapper .bx-next:hover {
	background: rgba(0, 0, 0, 0) url(../img/banner/controls.png) no-repeat
		scroll -66px -80px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	border: 2px solid #fff;
	border-radius: 10px;
	height: 15px;
	width: 15px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #b81d20;
}

/* --- FIM - BANNER --- */

/* --- MENU --- */
header {
	/* padding: 35px 0px 20px; */
	background-image: url(../img/assets/bg-2026.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.realizacao-bar h3,
.sponsor-bar h3 {
	font-size: 18px;
	font-weight: 300;
	color: #ffffff;
	margin-top: 0px;
}

.realizacao-list {
	list-style: none;
	padding: 0;
	text-align: center;
	margin-bottom: 30px;
}

.realizacao-list li {
	display: inline-block;
	width: 23%;
	padding: 0px 20px;
	vertical-align: middle;
}

.realizacao-list li:nth-child(2) {
	width: 26%;
}

.realizacao-list li:nth-child(3) {
	width: 22%;
}

.sponsor-bar {
	margin-bottom: 30px;
}

.promocao-list {
	list-style: none;
	padding: 0;
	margin-top: 20px;
}

.promocao-list li {
	display: inline-block;
	width: 48%;
}

.apoio-list {
	list-style: none;
	padding: 0;
	margin-top: 20px;
}

.apoio-list li {
	display: inline-block;
	width: 18%;
	vertical-align: middle;
	padding: 0px 10px;
}

.navbar {
	border: none;
	margin-bottom: 0px;
}

#navbar {
	background-color: #841f2e;
	border-color: transparent;
	padding-bottom: 20px;
	border-radius: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.navbar-nav > li > a {
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
}

.navbar-nav > li.link-fr > a {
	background-color: #d7b46a;
}

.navbar-nav > li.link-fr > a:hover {
	background-color: #68141f;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a.active,
.navbar-nav > li > a:focus {
	background-color: #68141f;
	color: #fff;
}

.navbar-nav .open > a,
.navbar-nav .open > a:hover,
.navbar-nav .open > a:focus {
	background-color: #68141f;
	color: #fff;
}

.navbar-toggle {
	background-color: #841f2e;
	margin-top: 42px;
	margin-bottom: 42px;
}

.navbar-toggle:focus {
	background-color: #68141f;
}

.navbar-toggle .icon-bar {
	background-color: #fff;
}

.dropdown-menu {
	border-radius: 0;
	background: #fff;
}

.navbar-nav > li > .dropdown-menu {
	min-width: 220px;
}

.dropdown-menu > li {
	border-bottom: 1px solid #333;
}

.dropdown-menu > li > a {
	color: #333;
}

.dropdown-menu > li > a:hover {
	background: #b81d23;
	color: #fff;
}

/* --- FIM - MENU --- */

/* --- SECTIONS --- */
.institucional {
	padding: 25px 0px;
}

.chamada {
	border-left: 5px solid #841f2e;
	padding: 0px 0px 0px 20px;
}

.chamada h1 {
	font-weight: 300;
	margin: 0px;
	text-transform: uppercase;
}

.chamada h2 {
	font-size: 36px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0px;
}

.header-banner {
	padding: 20px 0px;
	background-color: #ffffff;
}

.header-banner h1,
.header-banner h2 {
	font-size: 25px;
}

.header-homenagem {
	text-align: center;
}

.header-homenagem h4 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 300;
	margin: 25px 0px 0px;
	color: #841f2e;
}

.header-homenagem h5 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0px;
	color: #841f2e;
}

.data-congresso {
	background-color: #841f2e;
	text-transform: uppercase;
	padding: 5px 15px 10px;
	margin-top: 40px;
}

.data-congresso h3 {
	font-size: 32px;
	font-weight: 300;
	color: #fff;
}

.homenagem {
	padding: 25px 0px;
}

.homenagem {
	background: linear-gradient(#ebebeb, #fff);
	border-top: 2px solid #ccc;
}

.homenagem h4 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 300;
	margin: 20px 0px 0px 0px;
	color: #841f2e;
}

.homenagem h5 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0px;
	color: #841f2e;
}

.divisor {
	width: 60px;
	height: 10px;
	border-top: 5px dotted #8c8873;
	margin: 0px auto 30px auto;
}

.content h1 {
	letter-spacing: -1px;
}

.content h1:after {
	content: "";
	display: block;
	margin: 10px 0px 30px;
	width: 120px;
	height: 3px;
	background: #841f2e;
}

.content h2 {
	letter-spacing: -1px;
}

.content h2:after {
	content: "";
	display: block;
	margin: 10px 0px 15px;
	width: 120px;
	height: 3px;
	background: #841f2e;
}

.content ol {
	padding-left: 0px;
	list-style-position: inside;
}

.content ol li {
	margin-bottom: 10px;
}

.content ol li ul {
	margin-top: 10px;
	padding-left: 15px;
}

.content ol li ul li {
	list-style: none;
}

.content table {
	width: 100% !important;
}

.content table td {
	padding: 10px;
}

.lancamentos {
	padding: 30px 0px;
}

.lancamentos {
	border-top: 2px solid #ccc;
}

.lancamentos h2 {
	text-transform: uppercase;
}

.list-livros h3 {
	color: #841f2e;
}

/* --- FIM - SECTIONS --- */

/* --- PARTICIPANTES --- */
.part {
	font-size: 15px;
	line-height: 1.3;
}

.part h5 {
	text-transform: uppercase;
	color: #841f2e;
	font-weight: 600;
	font-size: 15px;
}

.foto-part {
	border: 2px solid #ccc;
	padding: 5px;
}

.part-bandeira {
	margin-top: 5px;
	width: 30px;
}

/* --- BOTÕES --- */
.btn-mais {
	font-family: "Fira Sans", sans-serif;
	font-size: 18px;
	padding: 10px 50px;
	color: #ceb475;
	background: transparent;
	border-radius: 0px;
	border: 2px solid #ceb475;
}

.btn-mais:hover,
.btn-contato:focus {
	color: #000;
	background: #ceb475;
	border: 2px solid #ceb475;
}

.btn_contato {
	background: transparent;
	color: #b81d20;
	border: 1px solid #b81d20;
}

.btn_contato:hover {
	background: #b81d20;
	color: #fff;
}

.btn-inscricoes {
	font-family: "Fira Sans", sans-serif;
	font-size: 21px;
	padding: 10px 50px;
	color: #841f2e;
	background: transparent;
	border-radius: 0px;
	border: 2px solid #841f2e;
	width: 100%;
	text-transform: uppercase;
	white-space: break-spaces;
}

.btn-inscricoes:hover {
	color: #ffffff;
	background: #841f2e;
	border: 2px solid #841f2e;
}

/* --- FIM - BOTÕES --- */

/* --- FOOTER --- */
.universitas {
	background-color: #841f2e;
	color: #fff;
	padding: 20px 0;
	font-family: "Fira Sans", sans-serif;
	font-size: 20px;
	font-weight: 300;
}

footer {
	background: #5e0821;
	color: #ffffff;
	padding: 30px 0px 0px;
}

footer .container {
	background: url(../img/assets/footer.png) no-repeat center bottom;
	background-size: 100%;
	padding-bottom: 80px;
}

.logo-footer {
	padding-top: 15px;
}

.logo-footer img {
	width: 220px;
}

.logo-pucpr img {
	width: 145px;
}

.footer-web {
	background: url(../img/assets/ico-web.png) no-repeat left center;
	background-size: 45px;
	min-height: 60px;
	padding: 7px 0px 0px 60px;
}

.footer-marker {
	background: url(../img/assets/ico-marker.png) no-repeat left center;
	background-size: 45px;
	min-height: 60px;
	padding: 7px 0px 0px 60px;
}

.footer-marker address {
	line-height: 1.5;
}

.footer-facebook img {
	width: 45px;
	margin-top: 7px;
}

footer .lead {
	margin-bottom: 0px;
}

footer a {
	color: #ffffff;
	/*font-size: 18px; */
}

footer a:hover {
	color: #ccc;
}

.redes-sociais {
	list-style: none;
	padding: 0;
	text-align: center;
}

.redes-sociais li {
	margin: 0px 15px 0px 0px;
	padding: 0px;
	display: inline-block;
}

.redes-sociais a {
	color: #ffffff;
}

.redes-sociais a:hover {
	color: #c6c6c6;
}

/* --- FIM - FOOTER --- */

/* --- PAGINAÇÃO --- */
.pagination > li > a,
.pagination > li > span {
	color: #000;
}

.pagination > li > a:hover,
.pagination > li > a:focus {
	color: #000;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
	background: #000;
	border-color: #fff;
}

/* --- FIM - PAGINAÇÃO --- */

/* --- FORM --- */
label {
	font-weight: normal;
}

.form-control-feedback {
	color: #737373;
	font-size: 10px;
	line-height: 34px !important;
}

.help-block i {
	color: #737373;
	font-size: 10px;
}

.center-catpcha div {
	margin: 0px auto;
}

/* --- FIM - FORM --- */
@media (min-width: 1367px) {
	.welcome {
		background-position: center -550px;
	}
}

@media (min-width: 992px) {
	.navbar {
		min-height: auto;
	}

	.navbar-header {
		float: none;
	}

	.navbar-brand {
		float: none;
	}

	.navbar-brand img {
		height: 55px;
		margin-top: 20px;
	}

	.navbar-nav {
		float: none;
		text-align: center;
	}

	.navbar-nav > li {
		float: none;
		display: inline-block;
		margin-left: -3px;
	}

	.navbar-nav > li:last-child {
		border-right: none;
	}

	.dropdown-menu > li > a {
		padding: 8px 20px;
	}

	.navbar-nav > li > a {
		padding: 12px 8px;
	}

	footer .realizacao-bar,
	footer .sponsor-bar {
		display: none;
	}
}

@media (max-width: 1300px) and (min-width: 993px) {
	.navbar-nav .dropdown-menu {
		left: 10px;
	}

	.navbar-nav > li > a {
		font-size: 12px;
	}
}

@media (min-width: 1301px) {
	.navbar-nav .dropdown-menu {
		left: 30px;
	}

	.navbar-nav > li > a {
		padding: 12px 25px;
		margin: 0px;
	}
}

@media (max-width: 992px) {
	.navbar {
		background-color: #841f2e;
		min-height: 120px;
	}

	.navbar-brand {
		padding: 10px 5px 0px 15px;
	}

	.navbar-brand img {
		height: 90px;
	}

	.navbar-collapse {
		border: none;
	}

	.nav > li {
		border-bottom: 1px solid #fff;
	}

	.nav {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.navbar-nav .open .dropdown-menu {
		background-color: #fff;
	}

	.welcome {
		background-position: left top;
	}

	.dropdown-menu > li:last-child {
		border: none;
	}

	.navbar-fixed-top .navbar-collapse,
	.navbar-fixed-bottom .navbar-collapse {
		max-height: 800px;
	}

	footer {
		text-align: center;
	}

	footer img {
		margin-bottom: 20px;
	}

	.assinatura-ledz {
		text-align: center;
	}

	.content h1 {
		font-size: 25px;
	}
}

@media (max-width: 768px) {
	header .realizacao-bar,
	header .sponsor-bar {
		display: none;
	}

	.header-homenagem {
		background-color: #841f2e;
		margin-top: 20px;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.header-homenagem h4,
	.header-homenagem h5 {
		color: #fff;
		margin: 0px;
	}

	footer .realizacao-list li,
	footer .promocao-list li,
	footer .apoio-list li {
		display: inline-block;
		width: 45% !important;
		padding: 10px;
		text-align: center;
	}

	footer .apoio-list li img {
		display: block;
		margin: 0px auto;
		max-height: 70px;
	}
}
